title: Site

tabs:
  galerie:
    label:
      fr: Galerie
      en: Gallery
    columns:
      - width: 2/2
        sections:
          artists: sections/artists
  infos:
    label:
      fr: Informations
      en: Informations
    columns:
      - width: 1/2
        fields:
          headline:
            label:
              fr: Headline
            type: textarea
          mail:
            label:
              fr: Mail
            type: email
          phone:
            label:
              fr: Téléphone
            type: tel
      - width: 1/2
        fields:
          socials:
            label:
              fr: Réseaux sociaux
            type: structure
            fields:
              social:
                label:
                  fr: Plateforme
                type: text
              link:
                label:
                  fr: Lien
                type: url
  referencement:
    label:
      fr: Référencement
      en: SEO
    columns:
      - width: 1/4
        sections:
        fields:
          openGraph:
            label:
              fr: Image openGraph
              en: OpenGraph image
            type: files
            layout: cards
            max: 1
            min: 1
            size: tiny
      - width: 3/4
        sections:
        fields:
          referencement:
            label:
              fr: Texte pour le référencement
              en: Texte for SEO
            type: textarea
            buttons: false
